@import 'searchengine_ie.css';

.clearfix
{
	clear:both;
}

#mainContent
{
	background-image:url(../files/design/back_ie6.jpg);
}

.ie6bg
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:500px;
	background:transparent url(../files/design/back_ie6_dg.jpg) no-repeat center;
}

#centerHeader, #centerCenter, h1.title
{
	left:1px;
}

#centerFooter
{
	height:228px;
}

#centerFooter .deco-bottom
{
	background-image:none;
	filter/**/:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src='files/design/deco-footer-bottom.png');
}

#header a.logo
{
	background-image:url(../files/design/medal.gif?nocache=1);
	background-image:expression('none');
	filter/**/:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='files/design/medal.png');
	cursor:pointer;
}

#header .language ul li
{
	width:1%;
}

#header .language ul li.haschild
{
	padding-bottom:7px;
}

#header .language ul li.selected
{
	background:transparent url(../files/design/arrow.gif) no-repeat 2px 0px;
}

#header .language ul li.selected a
{
	background:none;
}

#header .language ul li li
{
	white-space: nowrap;
}

#header .menu
{
	display:block;
	bottom:30px;
}

/** menu hover **/
/* specific hover subitems IE */
#header .menu ul li.haschild
{
	padding-bottom:3px;
}

#header .menu ul li.haschild li.haschild
{
	background:#F5F6FA url(../files/design/has_child_left.gif) no-repeat right 7px;
}

#header .menu ul li li
{
	margin-bottom:-2px;
}

#header .menu ul li li a:hover
{
	text-decoration:underline;
}

#header .menu ul ul li
{
	position:relative;
}

#header .menu ul li ul li ul
{
	margin:-24px 0px 0px -10px;
}
/** fin menu hover **/

#centerHeader
{
	top /**/:3px;
}

.YAH .options
{
	margin-right:5px;
	width:296px;
}

.twobox
{
	width /**/:980px;
}

.mozaic a .tooltip
{
	margin-bottom:20px;
	overflow-x:hidden;
}

.mozaic a .tooltip div
{
	position:absolute;
	top:0px;
	left:0px;
}

a.itqi-blue span.link
{
	background-image:none;
}

.box ul.category li.categorytree
{
	width:310px;
}

ul.accordion
{
	margin-left:-11px;
	overflow-x:hidden;
}

ul.benefits a
{
  	width /**/:120px;
	height /**/:180px;
}

ul.testimonials li a p.itqi-p
{
	width /**/:296px;
	height /**/:110px;
}

ul.testimonials li a p .rquote
{
	right:-11px;	
}

#footer .footerActions
{
	height:250px;
}

#footer .footerActions h2
{
	width:226px;
}

#footer .footerActions ul
{
	height:150px;
}

#footer .footerActions ul li
{
	padding:0px 0px 0px 0px;
	margin-top:-2px;
}

#footer .footerActions ul li a
{
	margin-right:8px;
}

.box img
{
	padding /**/:5px;
}

.itqi-blue
{
	width:auto;
}

/** boxes **/
.whitebox .clearfix
{
	clear:none;
}

.news .text h2
{
	width:100%;
}

.news .text .one-news h3
{
	padding-right:4px;
}

.news .text .one-news a.read-more
{
	margin-top:-12px;
}

.bluebox ul.benefits li span.seemore
{
	left:248px;
	text-align:center;
}

.bluebox ul.benefits li span.seemore a
{
	line-height:14px;
}

/** news archives **/
.newspage 
{
	margin-bottom:-14px;
}

.newspage .form-container
{
	padding-bottom:14px;
}

.newspage .actions
{
	padding-bottom:4px;
}

/** download **/
#download #header .menu
{
	bottom:0px;
}

#download #centerFooter 
{
	height:28px;
}